# Get unified list of iOS apps (IPAs and Webclips) for a tenant

Endpoint: GET /v2/apps
Version: 1.0.0
Security: apiKey

## Query parameters:

  - `limit` (number)

  - `offset` (number)

  - `search` (string)

  - `ordering` (string)
    Enum: "name", "created_at", "updated_at"

  - `app_type` (string)

  - `legacy_format` (boolean)
    If false, returns version_code instead of build_number. Defaults to true for backward compatibility.

## Response 200 fields (application/json):

  - `content` (object)

  - `content.count` (integer)
    number of results returned

  - `content.prev` (string)
    URL for previous page of results

  - `content.next` (string)
    URL for next page of results

  - `content.results` (array)

## Response 400 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 401 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)

## Response 500 fields (application/json):

  - `code` (integer, required)

  - `message` (string, required)

  - `content` (object)


